/*phome xsk CSS*/

html {
	text-align: center;
	background: #EDEDED url(../images/main_bg_2.jpg) repeat-x left top;background-attachment:fixed;
}
body {
	width: 980px; text-align: left; margin: 0 auto;background: #fff;}
td { font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif, "宋体"; color: #333;}
input { font: 10pt Verdana, Arial, Helvetica, sans-serif, "宋体";}
img { border: none;}
p,ul,ol,li,form { margin: 0; padding: 0; list-style: none;}
a { color: #666; text-decoration: none;}
a:hover { color: #c30!important; text-decoration: underline;}
.content {}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}

/* 边栏样式 */
.sider { width: 280px;}
.title td {
	font-size: 14px;
	line-height: 26px;
	color: #666;
	padding: 0px 10px;}
.sideL { width: 280px;}

.homepage .sider { width: 300px;float: right; overflow: hidden;}
.homepage .sideL { width: 210px;float: left; overflow: hidden;background: #DCDCDC;}

/*版块标题*/
.blocktitle {solid #e0e0e0; padding: 1px 0 0; line-height: 28px; }
	.blocktitle h2 { font-size: 1.17em; margin: 0; padding-left: 25px; background: #DCDCDC url(../images/col3.gif) no-repeat left center; color: #fff }
    .blocktitle h2 a:link{ color: #fff;}
	.blocktitle a.more { margin-top: 2px; }

/** 顶部会员面板 **/
.top {border-bottom: 1px solid #DCDCDC;}
.top td {background: #666;color: #fff;}
.top table td {padding: 3px 10px;}
.top a {color: #fff; text-decoration: none;}
.top .inputText {height: 14px; border: 1px solid #999;}
.top .inputSub {height: 19px;}

/** 导航选项卡 **/
.nav {background: url(../images/bg2a.gif) repeat-x left top;border:1px solid #999;}
.nav .nav_global {}
.nav .nav_global ul {padding: 0 5px;}
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 12px;
	line-height: 28px;
	color: #FFF;
	background: url(../images/nav_line.jpg) no-repeat right top;padding-right: 2px;}
.nav .nav_global li a {display: block;color: #fff;text-align: center;padding: 0 14px;}
.nav .nav_global li a:hover {color: #c30!important;text-decoration: none;}
.nav .nav_global li.curr a {color: #fc9;background: url(../images/bg2b.gif) repeat-x center top;}
.nav_sub {padding: 6px;}
.nav_sub a {padding: 0 2px;}

/** TOP Global Nav **/

.globalMenu{margin:0 auto; width:958px; height:50px; background:#fff; border:1px solid #d8d8d8; font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif, "宋体"; color: #333;}
.globalMenu .title{float:left; width:150px; padding:6px 0 0;}
.globalMenu .content{ float:left; width:980px; margin:5px 0 0;}
.globalMenu .content .menu{ float:left;overflow:hidden; height:40px;}
.globalMenu .content .menu li{clear:both; text-align:left; padding:2px 0 0 13px;}
.globalMenu .content .s1{width:175px;}
.globalMenu .content .s2{ width:130px;}
.globalMenu .content .stroke{border-right:1px solid #d8d8d8;}
.globalMenu .content .lineH{line-height:22px;}
.globalMenu .content .tip{font-weight:bold;}
.globalMenu a:visited{color:#999;}
.globalMenu a:hover{color:#bc2931;}

/* 子栏目导航菜单距离调整 */
#tabnav_div_1 {}
#tabnav_div_2 {padding-left: 100px;}
#tabnav_div_3 {padding-left: 200px;}
#tabnav_div_4 {padding-left: 300px;}
#tabnav_div_5 {padding-left: 400px;}
#tabnav_div_6 {padding-left: 500px;}
#tabnav_div_7 {padding-left: 600px;}
#tabnav_div_8 {padding-right: 40px;text-align: right;}

/* 页尾区 */
.links {margin-top: -10px;}
.links hr {color: #DCDCDC;}
.search {background: #999;color: #fff;}
.search td, .search a {color: #fff;}
.search a:hover {color: #fff!important;}
.copyright {margin: 5px 0;}

/** 公共定义 **/
.title {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #666;
	border: 1px solid #d8d8d8;
	border-bottom: none;
    padding: 0 10px;
    line-height: 26px;
}
.title ul {
	font-size: 14px;
	line-height: 26px;
	color: #666;
	padding: 0px 10px;
}
.title td {
	font-size: 14px;
	line-height: 26px;
	color: #666;
	padding: 0px 10px;
}
.box {
	border: 1px solid #d8d8d8;
	border-width: 0 1px 1px 1px;
}
.box ul {
	list-style: none;
	padding: 8px;

}
.box ul li {
	background: url(../images/redarrow.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.box ul li a:hover{
    display:block;
    background:#ccc;
    color:#ffffff;
    txt-decoration:none;
}

.box2 {
	border: 1px solid #d8d8d8;
	border-width: 0 1px 1px 1px;
}
.box2 ul {
	list-style: none;
	padding: 8px;
}
.box2 ul li {
	background: url(../images/ftred.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.box2 ul li a:hover{
    display:block;
    color:#fc6;
    background:#ccc;
    txt-decoration:none;
}
.no_doc ul li {
	background: url(none);
	padding-left: 0px;
}
.box ul li p {
	margin: 0 0 4px;
	padding: 0 0 5px;
	color: #666;
	border-bottom: 1px dashed #CCC;
}
.box ul li strong {
	display: block;
}
.rank {
	margin: 0px;
	padding: 8px 6px;
}
.rank li {
	padding-left: 18px;
	line-height: 23px;
}
.rank li.no1 {
	background: url(../images/1.gif) no-repeat 4px center;
}
.rank li.no2 {
	background: #F2F8FD url(../images/2.gif) no-repeat 4px center;
}
.rank li.no3 {
	background: url(../images/3.gif) no-repeat 4px center;
}
.rank li.no4 {
	background: #F2F8FD url(../images/4.gif) no-repeat 4px center;
}
.rank li.no5 {
	background: url(../images/5.gif) no-repeat 4px center;
}
.rank li.no6 {
	background: #F2F8FD url(../images/6.gif) no-repeat 4px center;
}
.rank li.no7 {
	background: url(../images/7.gif) no-repeat 4px center;
}
.rank li.no8 {
	background: #F2F8FD url(../images/8.gif) no-repeat 4px center;
}
.rank li.no9 {
	background: url(../images/9.gif) no-repeat 4px center;
}
.rank li.no10 {
	background: #F2F8FD url(../images/10.gif) no-repeat 4px center;
}
.news_title {
	margin-top: 10px;
}
.news_title strong {
	background: #f4f4f4  center;
	display: block;
	padding-left: 20px;
	line-height: 2;
	margin: 0 8px;
	font-size: 14px;
}
.news_title p {
	margin: 6px 8px 0px;
	padding: 0 0 8px;
	color: #666;
	border-bottom: 1px dashed #999;
}
.focus {
	margin-top: 10px;
	background: url(../images/focus_bg.jpg) repeat-x left top;
	border: 1px solid #d8d8d8;
    padding: 0 5px;
}
.focus strong {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 6px;
	text-align: center;
	display: block;
	border-bottom: 1px dashed #ccc;
}
.margin_top {
	margin-top: 10px;
}
.inputText {
	border: 1px solid #d8d8d8;
}
.banner_ad {
	padding: 0 10px;
}
.br {
	height: 8px;
}
.br2 {
	height: 4px;
}
.picText {
	margin-bottom: 10px;
	background: #F8F8F8;
}
.picText strong {
	display: block;
}
.picText img {
}
.picList {
	padding: 8px 0;
}
.picList div ul img {
	margin-bottom: 1px;
}
.tprice span {
	text-decoration: line-through;
}
.price {
	color: #f60;
}

/* AD-2 */
.ad-2 { padding: 0 5px;width:300px; height:75px;
	background: #fff url(../images/guojia.gif) no-repeat; right;
    margin: 10px 0 0 0;margin:center;
}

/* AD-3 */
.ad-3 { padding: 0 5px 0 10px;width:270px; height:70px;
	background: #fff url(../images/canon-3.gif) no-repeat; center;
    margin: 10px 0 0 0;
}
/* AD */
.ad { padding: 0 5px;width:760px; height:80px;
	background: #fff url(../images/ad.gif) no-repeat; right;
    margin: 10px 0 0 0;
}

/* AD-5 */
.ad-5 { padding: 0 5px;width:210px; height:80px;
	background: #fff url(../images/ad-5.gif) no-repeat; center;
    margin: 10px 0 0 0;
}
/* AD-6 */
.ad-6 { padding: 0 5px;width:225px; height:80px;
	background: #fff url(../images/ad-6.gif) no-repeat; left;
}
/* tab 选项卡 */
.tbtncon {
	height:26px;
	background:url(../images/title_bg4.gif) repeat-x;
}
.tbtn1 {
	font-size:12px;
	font-weight:normal;
	height:26px;
	border:1px solid #d8d8d8;
}
.tbtncon li{
	border:1px solid #d8d8d8;
	border-left:none;
	border-top:none;
	color:#666;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:80px;
	height:25px;
	line-height:25px;
}
.tbtncon li:hover{
	text-decoration:underline;
}
.tbtncon li.curr{
	background:#fff;
	border-bottom-color:#fff;
	cursor:default;
}



/* 栏目选项卡3 */
.jg1 {
	COLOR: #999;
}
.jg1 dt{align=middle PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 6px;BORDER:none;}
.block1 {
	BORDER-RIGHT: #b6ceea 1px solid; BORDER-TOP: #b6ceea 1px solid; BORDER-LEFT: #b6ceea 1px solid; BORDER-BOTTOM: #b6ceea 1px solid; BACKGROUND-COLOR: #f2f6fb
}
.block1 ul li {
	background: url(../images/bullet.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.box1 {
	BORDER-RIGHT: #b1cae9 1px solid; BORDER-TOP: #b1cae9 1px solid; BORDER-LEFT: #b1cae9 1px solid; BORDER-BOTTOM: #b1cae9 1px solid
}
.box1 ul li {
	background: url(../images/newsli.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.bg1 A:link {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1 A:hover {
	COLOR: #bc0021; LINE-HEIGHT: normal; TEXT-DECORATION: underline
}
.bg1 A:unknown {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1 A:visited {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1 {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(../images/bg1.gif); CURSOR: hand; COLOR: #666; LINE-HEIGHT: normal; BACKGROUND-REPEAT: repeat-x
}
.bg1b A:link {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1b A:hover {
	COLOR: #bc0021; LINE-HEIGHT: normal; TEXT-DECORATION: underline
}
.bg1b A:unknown {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1b A:visited {
	COLOR: #666; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.bg1b {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(../images/bg1b.gif); CURSOR: hand; COLOR: #666; LINE-HEIGHT: normal; BACKGROUND-REPEAT: repeat-x
}

/* 头条样式 */
.touTiao A:link {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "宋体" ,Arial Black,sans-serif; TEXT-DECORATION: none
}
.touTiao A:hover {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; COLOR: #bc0021; LINE-HEIGHT: normal; FONT-FAMILY: "宋体" ,Arial Black,sans-serif; TEXT-DECORATION: underline
}
.touTiao A:unknown {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "宋体" ,Arial Black,sans-serif; TEXT-DECORATION: none
}
.touTiao A:visited {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "宋体" ,Arial Black,sans-serif; TEXT-DECORATION: none
}
.touTiao {
	FONT-WEIGHT: 100; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "宋体" ,Arial Black,sans-serif
}


/* 频道和列表页 */
.position {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #d8d8d8;
	border-bottom: none;
	margin-bottom: 10px;
}
.position td {
	line-height: 26px;
	padding: 0px 10px;
	font-family: "宋体";
}
.channle .box {
	margin-bottom: 10px;
}
.listpage .news_list .box {
	border-width: 1px;	
	padding: 0 10px;
}
.listpage .list_content .box{
	border-width: 1px;	
	padding: 10px;
}
.listpage .news_list .box ul {
	border-bottom: 1px dashed #ccc;
}
.news_list .box ul li {
	clear: both;
	padding: 0 0 0 8px;
	line-height: 28px;
	height: 28px;
}
.news_list .box ul li a {
	font-size: 14px;
	float: left;
}
.news_list .box ul li span {
	font-size: 14px;
	float: right;
}
.flash_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.flash_list .flashsay {
	color: #666;
}
.movie_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.movie_list .titlepic img {
	border: 1px solid #d8d8d8;
	padding: 3px;
}
.shop_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.shop_list .line_bottom table {
	margin-bottom: 8px;
}
.photo_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.photo_list .line_bottom table {
	margin-bottom: 8px;
}
.info_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.info_list .line_bottom .titlepic {
	width: 90px;
}
.info_list .titlepic img {
	border: 1px solid #d8d8d8;
	padding: 3px;
}
.info_list .line_bottom .click {
	color: #f60;
}
.info_list .line_bottom .smalltext {
	color: #666;
}

/* 内容页 */
.showpage .main .box {
	border-width: 1px;
}
.news .main .box {
	padding: 0 20px;
	background: #F7FDFF;
}
.info .main .box {
	padding: 0 20px;
}
.showpage .main .title_info {
	margin-top: 15px;
	text-align: center;
}
.showpage .main .title_info h1 {
	font-size: 24px;
	line-height: 2;
	margin: 0px;
	padding: 0px;
}
.showpage .main .title_info .info_text {
	border-bottom: 1px dashed #ccc;
	line-height: 2;
	padding-bottom: 6px;
	color: #666;
}
.showpage .digg {
	background: url(../images/digg_bg.gif) no-repeat left top;
	width: 62px;
	margin-bottom: 10px;
}
.showpage .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .digg .diggit {
	height: 30px;
	line-height: 24px;
}
.showpage .main #text {
	font-size: 14px;
	line-height: 1.8;
}
.showpage .main #text p {
	margin: 1em 0;
}
.showpage #plpost {
	margin-top: 10px;
	border: 1px solid #AACCEE;
}
.showpage #plpost .title {
	border: 0px solid #AACCEE;
}
.showpage #plpost .title span {
	color: #CC0000;
}
.showpage #plpost #saytext {
	display: block;
	margin: 0 0 10px;
	padding: 8px;
	height: 100px;
	width: 90%;
	border: 1px solid #d8d8d8;
}

/* 系统文件表格样式 */
.header	{ 
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/* 分页样式 */
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/* 分页样式2 */
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #aabbb;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/* 图片自动缩图 */
.photoresize {
	max-width:560px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
		   );
	}
